<?php
session_start();
include ('conexion/config.php');
include ('php/funciones.php');
if (CheckSesion($_SESSION, 'emailUser') == true) {

    echo '<p>Editar Oferta</p>';
    echo '<p>id oferta: ' . $_GET["Id"] . '</p>';    
    echo '<p>id cliente: ' . $_GET["IdCli"] . '</p>';    
    echo '<p>ref: ' . $_GET["referencia"] . '</p>';    
    echo '<p>descr: ' . $_GET["descripcion"] . '</p>';    
    echo '<p>fecha: ' . $_GET["fechaOferta"] . '</p>';    
    echo '<p>importe: ' . $_GET["importe"] . '</p>';    
    

    $queryInsertUser = ("UPDATE ofertas SET 
                        ofe_ref ='".$_GET['referencia']."',
                        ofe_descr ='".$_GET['descripcion']."', 
                        ofe_fecha ='".$_GET['fechaOferta']."',                       
                        ofe_importe ='".$_GET['importe']."'
                        WHERE ofe_id = ".$_GET["Id"]);
    $resultInsertUser = mysqli_query($con, $queryInsertUser);
    
    $url_cliente = 'clientes4.php?id=' . $_GET["IdCli"];

    header("Location:".$url_cliente);

} else {
    header("Location:login/login.php");
}